body,td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	font-variant: normal;

}
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #DCDCDC;
}

a:link		{
		font-weight:bold;
		color:#B4191F;
		text-decoration:underline;
}
a:visited
	{
		font-weight:bold;
		color:#B4191F;
		text-decoration:underline;
	}
a:hover
	{
		font-weight:bold;
		color:#3E3F53;
		text-decoration:none;
	}
a:active	
	{
		font-weight:bold;
		color:#B4191F;
		text-decoration:underline;
	}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.smalltitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E63174;
	font-variant: normal;
}
.whitefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.white_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	font-variant: normal;
}
.whitefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-variant: normal;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.smalltitle-inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.yellowtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFCC;
	font-weight: normal;
}
.main_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CB2028;
}
.subtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.services_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
}
.orange_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #B5191D;
	font-style: normal;
	font-variant: normal;
}
.borders {
	border: thin solid #077D29;
}
